﻿@import url("Reset.css");
@import url("Public.css");

body { margin: 0; padding: 0; font-family: 宋体; font-size: 12px; font-weight: normal; line-height: 18px; color: #000; background-color: #ffffff; height: 100%; width: 100%; }
a { color: #00007f; text-decoration: none; }
a:link { color: #00007f; text-decoration: none; }
a:visited { color: #800080; text-decoration: none; }
a:active { color: #ff0000; text-decoration: none; }
a:hover { color: #ff0000; text-decoration: underline; }
a.a1 { color: white; text-decoration: none; }
a.a1:visited { color: white; text-decoration: none; }
a.a1:active { color: white; text-decoration: none; }
a.a1:hover { color: white; text-decoration: none; }
a.a2 { color: #000099; text-decoration: underline; }
a.a2:visited { color: #800080; text-decoration: underline; }
a.a2:active { color: #000099; text-decoration: underline; }
a.a2:hover { color: #990000; text-decoration: underline; }
a.a3 { color: #000099; text-decoration: none; }
a.a3:visited { color: #000099; text-decoration: none; }
a.a3:active { color: #000099; text-decoration: none; }
a.a3:hover { color: #990000; text-decoration: underline; }
a.amenu { color: #000099; text-decoration: underline; }
a.amenu:visited { color: #000099; text-decoration: underline; }
a.amenu:active { color: #000099; text-decoration: underline; }
a.amenu:hover { color: #990000; text-decoration: underline; }
a.a4:link { color: #00007f; text-decoration: underline; }
a.a4:visited { color: #800080; text-decoration: none; }
a.a4:active { color: #ff0000; text-decoration: underline; }
a.a4:hover { color: #ff0000; text-decoration: underline; }

/*广告样式start*/
.addButton_1 { margin: 5px auto; }
.bannerButton_1 { float: left; width: 285px; margin: 2px 2px 1px 0px; padding: 2px 2px 2px 2px; }
.bannerButton_2 { float: left; width: 570px; margin: 2px 2px 1px 1px; padding: 2px 2px 1px 0px; }
.channelTitle { background-color: #FF9900; color: #fff; font-size: 14px; font-weight: bold; padding: 5px 10px; min-height: 18px; }
.channel { margin: 2px 5px; }
.midChannel { margin: 2px auto; }



.banner3Button_1 { float: left; width: 184px; margin: 2px 2px 1px 0px; padding: 2px 2px 2px 2px; }
.banner3Button_2 { float: left; width: 368px; margin: 2px 2px 1px 0px; padding: 2px 2px 2px 2px; }
.banner3Button_3 { float: left; width: 570px; margin: 2px 2px 1px 1px; padding: 2px 2px 1px 0px; }
/*广告样式end*/

/*通用数据表格样式start*/
.dateTable { background-color: #808080; }
.dateTable tr { text-align: center; height: 30px; line-height: 15px; background-color: #fff; }
.dateTable .title { color: #3300ff; }
.dateTable .title1 { color: #fff; background-color: #CC9966; }
.dateTable .bgColor1 { background-color: #CCCCFF; }
.dateTable .bgColor2 { background-color: PaleGoldenrod; }
.dateTable .bgColor3 { background-color: #F2F2F2; }
/*通用数据表格样式end*/

/*顶部菜单start*/
.webMenu { background-color: #C60001; width: 100%; margin-bottom: 1px; }
.webMenu td { text-align: center; }
.webMenu a { color: #ffffff; text-decoration: none; }
.webMenu a:hover { color: #FF0000; text-decoration: none; }
.webMenu .homepage { background-color: #969593; }
/*顶部菜单end*/

#container { width: 778px; margin: 0 auto; overflow: hidden; }

.controlbtn{background: url(/Net/Images/btn_back.gif) repeat-x; color: #0000ff;font-size:12px;font-weight:normal;height:25px;cursor: pointer;}

.footerTable td { line-height: 15px; }

/*Face用户控件样式*/
.faceControl { line-height: 25px; border-bottom: solid 1px #A0A0A0; margin-bottom: 5px; }
.faceControl .faceTitle { float: left; display: block; margin-right: 10px; }
.faceControl .faceInfo { float: left; display: block; color: #0000ff; }
.faceControl .faceLogout { float: right; display: block; font-weight: bold; color: #0000ff; }
.faceControl .faceEn { float: right; display: block; margin-right: 50px; font-weight: bold; }

/*个人列表表格start*/
.talentTable { border-collapse: collapse; border-spacing: 0; width: 100%; table-layout: fixed; }
.talentTable th { color: #3300ff; background-color: #f8f8f8; text-align: center; line-height: 15px; }
.talentTable .tr0 { background-color: #ccccff; height: 30px; }
.talentTable .tr1 { background-color: palegoldenrod; height: 30px; }
.talentTable td, .talentTable th { border: 1px solid gray; }
.talentTable td { text-align: center; line-height: 15px; }
/*word-break:break-all; word-wrap:break-word;*/
.talentTable { margin-bottom: 2px; }

.talentBg1 { background-color: #F8F8F8; }
.talentBg2 { background-color: #FDEBDF; }
/*个人列表表格end*/

/*个人资料维护的表格start */
.talent input[type="text"] { height: 16px; vertical-align: top; }
.talent select { height: 20px; }
.talent table { table-layout: fixed; }
.talent .title { background-color: #E3F5FF; font-weight: bold; }
.talent td { vertical-align: top; }
.talent td em { color: #ff0000; padding-right: 4px; }
/*个人资料维护的表格 end */



/*中英文简历切换 start*/
div.switchResumeLang { border-bottom: solid 1px #999; width: 100%; margin-top: 10px; }

.switchResumeLang .tab { float: left; margin-left: 15px; width: 130px; height: 20px; border: solid 1px #999; border-bottom: 0; background-color: #E8E8E7; text-align: center; padding: 3px 0; display: block; }
.switchResumeLang .selectedTab { float: left; margin-left: 15px; width: 130px; height: 20px; border: solid 1px #999; border-bottom: solid 1px #FFF; text-align: center; padding: 3px 0; margin-bottom: -1px; display: block; cursor: auto; color: #AE3535; font-weight: bold; }
/*中英文简历切换end*/


.talentSetup { border: 1px solid #ffffff; width: 96%; margin: auto; }
.talentSetup th { text-align: center; }

/*分页控件start*/
.AspNetPager { background-color: #fdebdf; height: 25px; }
.AspNetPager .info { background-color: #fdebdf; height: 21px; margin-top: 4px; }
.AspNetPager .submit { height: 20px; width: 30px; margin: 0 5px; }

.AspNetPagerNoBG { height: 25px; }
.AspNetPagerNoBG .info { height: 21px; margin-top: 4px; }
.AspNetPagerNoBG .submit { height: 20px; width: 30px; margin: 0 5px; }

/*分页控件end*/

/*密码强度 start*/
.safeBg { width: 100px; background: #CCCCCC; height: 4px; }
.safeLow { width: 30%; background: #FF0000; height: 4px; overflow: hidden; }
.safeMiddle { width: 50%; background: #FFFF00; height: 4px; overflow: hidden; }
.safeHign { width: 100%; background: #009900; height: 4px; overflow: hidden; }
.safeLowText { color: #FF0000; }
.safeMiddleText { color: #003DAC; }
.safeHignText { color: #009900; }
/*密码强度 end*/

/*高级简历维护页面 start*/
#resume .title { background-color: #fdebdf; font-weight: bold; margin-top: 10px; padding: 5px; }
#resume .title span { font-size: 16pt; line-height: 30px; }
#resume .editBtn { color: #00007f; font-weight: normal; padding: 0 5px; cursor: pointer; }
#resume a.editBtn { color: #00007f; text-decoration: none; }
#resume a.editBtn:link { color: #00007f; text-decoration: none; }
#resume a.editBtn:visited { color: #800080; text-decoration: none; }
#resume a.editBtn:active { color: #ff0000; text-decoration: none; }
#resume a.editBtn:hover { color: #ff0000; text-decoration: underline; }

.resumeItem_cn { position: relative; border-bottom: #cccccc 1px dashed; padding-top: 5px; padding-bottom: 5px; }
.resumeItem_cn table { border-collapse: collapse; table-layout: fixed; }
.resumeItem_cn table.view th { text-align: right; width: 120px; font-weight: normal; vertical-align: top; }
.resumeItem_cn table.view td { width: 350px; word-wrap: break-word; }
/*word-break:break-all; word-wrap:break-word;*/
.resumeItem_cn table.view td pre { width: 350px; }
.resumeItem_en { position: relative; border-bottom: #cccccc 1px dashed; padding-top: 5px; padding-bottom: 5px; }
.resumeItem_en table { border-collapse: collapse; table-layout: fixed; }
.resumeItem_en table.view th { text-align: right; width: 170px; font-weight: normal; vertical-align: top; }
.resumeItem_en table.view td { width: 350px; }
/*word-break:break-all; word-wrap:break-word;*/
.resumeItem_en table.view td pre { width: 350px; word-wrap: break-word; }
/*高级简历维护页面 end*/

/*tab start*/
.tabD .contentbox{ border: 2px solid #FFA200; }
.tabD .line {border-bottom: 2px solid #FFA200;margin-bottom: 10px}
.tabD .tabbox { height: 33px; border-bottom: 0px solid #ffffff; background: #ffffff; }
.tabD .tabbox ul { list-style: none; margin: 3px 0px; padding: 0; position: absolute; }
.tabD .tabbox ul li { float: left; background-color: #FFCC5D; line-height: 25px; display: block; cursor: pointer; width: 100px; text-align: center; color: #AB7500; font-weight: bold;margin: 0 2px; padding-top: 2px;border-top: 3px solid #fff;}
.tabD .tabbox ul li.hover {  border-top: 3px solid #FFCC5D;  color: #fff;background-image: url(/net/images/tab-3j.png);background-color: #ffa200;background-repeat: no-repeat;background-position: 50% 23px;line-height: 27px;}

.tabC { border: 1px solid #BCE2F3; }
.tabC .tabbox { height: 28px; border-bottom: 1px solid #64B8E4; background: #E4F2FB; }
.tabC .tabbox ul { list-style: none; margin: 7px 40px; padding: 0; position: absolute; }
.tabC .tabbox ul li { float: left; background: #64B8E4; line-height: 20px; display: block; cursor: pointer; width: 100px; text-align: center; color: #fff; font-weight: bold; border-top: 1px solid #64B8E4; border-left: 1px solid #64B8E4; border-right: 1px solid #64B8E4; }
.tabC .tabbox ul li.hover { background: #fff; border-bottom: 1px solid #fff; color: #147AB8;}

/*tab end*/

.menuResumeFlagYes { width: 14px; height: 14px; display: none; background-image: url(/Net/Images/Succeed.png); background-repeat: no-repeat; }
.menuResumeFlagNo { width: 14px; height: 14px; display: none; background-image: url(/Net/Images/fail.png); background-repeat: no-repeat; background-position: center; }
.menuResumeFlagNone { width: 14px; height: 14px; display: none; }

.menuResumeFlag { width: 14px; height: 14px; }

/*左边菜单 start*/
.lmenu a, .lmenu img { vertical-align: middle; }
.lmenu tr .selected a { background-color: #969593; padding: 2px 2px; }
.lmenu tr .selected a:link { color: white; text-decoration: none; }
.lmenu tr .selected a:visited { color: white; text-decoration: none; }
.lmenu tr .selected a:active { color: #ff0000; text-decoration: none; }
.lmenu tr .selected a:hover { color: #ff0000; text-decoration: underline; }


.lmenu a:link { color: #00007f; text-decoration: none; }
.lmenu a:visited { color: #00007f; text-decoration: none; }
.lmenu a:active { color: #ff0000; text-decoration: none; }
.lmenu a:hover { color: #ff0000; text-decoration: underline; }
/*左边菜单 end*/


div.AspNetPager div.AspNetPager { line-height: 25px; }


#conditionDiv div { margin-top: 2px; }
#conditionDiv div p { padding: 2px 2px; }
#conditionDiv div p.title { background-color: #f1f1f1; font-weight: bold; }
#conditionDiv div p.content { background-color: #f8f8f8; }
#conditionDiv div p.toolbar { }



/*首页左右浮动广告start*/
.foldAdPanel { padding: 0; position: fixed; top: 30px; border: 1px solid #CCC; border-radius: 4px; border-right-radius: none; text-align: center; z-index: 999; background-color: White; }
.foldAdTop { width: 24px; }
.foldAdBody { width: 100px; overflow: hidden; }
.foldAdPanel img { border: 0; }
.foldAdPanel span { cursor: pointer; }
.foldAdPanel .spacing { margin: 8px 0; }
.hide { display: none; }

#leftFoldAd { border-left: 0; left: 0; }
#rightFoldAd { border-right: 0; right: 0; }

* html #leftFoldAd { position: absolute; left: 0; top: expression(eval(document.body.scrollTop + 40)); }
* html #leftFoldAd /**/ /**/ { left: 0; top: 40px; }
* html #leftFoldAd /**/ /**/ { /**/ left: /**/ 0px; /**/ top: /**/ expression(eval(document.body.scrollTop + 40)); }
* html #rightFoldAd { position: absolute; right: 0; top: expression(eval(document.body.scrollTop + 40)); }
* html #rightFoldAd /**/ /**/ { right: 0; top: 40px; }
* html #rightFoldAd /**/ /**/ { /**/ right: /**/ 0px; /**/ top: /**/ expression(eval(document.body.scrollTop + 40)); }

.foldConBody { width: 210px; overflow: hidden; }

.foldConBody .close { padding-left: 15px; background: url('/net/info/images/closewin.gif') no-repeat; padding-top: 2px; padding-bottom: 2px; }

/*首页左右浮动广告end*/

/*浮动start*/
#rightWidget div { position: fixed; bottom: 40px; right: 0; border: 1px solid #CCC; width: 40px; height: 40px; }
* html #rightWidget { position: absolute; right: 0; top: expression(eval(document.body.scrollTop + 40)); }
* html #rightWidget /**/ /**/ { right: 0; top: 40px; }
* html #rightWidget /**/ /**/ { /**/ right: /**/ 0px; /**/ top: /**/ expression(eval(document.body.scrollTop + 40)); }
/*浮动end*/


/*职位查询列表 start*/
.queryRecruitTable { border-collapse: collapse; border-spacing: 0; width: 100%; table-layout: fixed; }
.queryRecruitTable th { background-color: #CC9966; text-align: center; line-height: 15px; font-weight: normal; }
.queryRecruitTable td, .queryRecruitTable th { border: 1px solid gray; }
.queryRecruitTable td { text-align: center; line-height: 15px; }
.queryRecruitTable tr.bg { background-color: #F2F2F2; }
.queryRecruitTable tr.bgs { background-color: #CC9966; }
.queryRecruitTable .read { color: red; }
/*职位查询列表 end*/

/*人才查询列表 start*/
.queryTalentTable { border-collapse: collapse; border-spacing: 0; width: 100%; table-layout: fixed; }
.queryTalentTable th { background-color: #CC9966; text-align: center; line-height: 15px; font-weight: normal; height: 25px; }
.queryTalentTable td, .queryTalentTable th { border: 1px solid gray; }
.queryTalentTable td { text-align: center; line-height: 15px; }
.queryTalentTable tr.bg { background-color: #F2F2F2; }
.queryTalentTable tr.bgs { background-color: #CC9966; }
.queryTalentTable .read { color: red; }
/*人才查询列表 end*/

.small { font-family: 宋体, Arial; font-size: 9px; color: #808080; }
.bmtk { border-bottom: dashed 1px #CCCCCC; }
.expiredate { position: absolute; top: 150px; left: 450px; width: 380px; height: 190px; background: url('/net/info/images/expiredate.gif') no-repeat; }
.shutdown { position: absolute; top: 300px; left: 450px; width: 380px; height: 190px; background: url('/net/info/images/shutdown.png') no-repeat; }
.hide { display: none; }
.loading { text-align: center; color: #FF0000; font-weight: bold; display: none; color: #FF0000; background-color: #ababab; }
.loading a { display: block; text-align: center; cursor: pointer; height: 48px; line-height: 48px; color: #FF0000; background-color: #ababab; font-size: 15px; text-decoration: none; }
.loadmore { display: block; }
.loadmore a { display: block; text-align: center; cursor: pointer; height: 48px; line-height: 48px; color: #ffffff; background-color: #137DC6; font-size: 15px; font-weight: bold; text-decoration: none; }
.nomore { display: block; text-align: center; cursor: pointer; height: 48px; line-height: 48px; color: #ffffff; background-color: #137DC6; font-size: 15px; font-weight: bold; text-decoration: none; }
.logo { margin: auto; width: 130px; display: inline-block; text-align: center; }
.logo img { max-width: 100%; width: expression(this.width > 130 ? "130px" : true); max-height: 90px; height: expression(this.height > 90 ? "90px" : true); }
.RecordNoFound { background: #ffffff url(/Net/info/images/caution.jpg) no-repeat 5px center; height: 100px; padding-left: 120px; padding-top: 50px; font-weight: bold; color: #940894; font-size: 20px; line-height: 50px; }

/*搜索页面start*/

#condition { padding: 2px 2px; }
#condition dl { zoom: 1; }
#condition dt { float: left; width: 103px; text-align: right; }
#condition dd { }

#condition dd a.mouseover { background-color: blanchedalmond; }
#condition dd a.selected { background-color: #ff6600; color: #ffffff; }


#condition dd a { padding: 0px 3px; margin: 2px 3px; cursor: pointer; float: left; white-space: nowrap; }

#condition dd.Title a { height: 30px; line-height: 30px; font-size: large; font-weight: bold; }

#condition div.moreItem { position: relative; float: left; }


#condition .switch { position: inherit; border: 1px solid #ffc44c; display: inline-block; background-image: url("/net/images/turn-up-down.png"); background-position: 100% 0px; background-attachment: scroll; background-repeat: no-repeat; white-space: nowrap; padding-right: 15px; }
#condition .switchsel { background-color: #ff6600; color: #ffffff; }
#condition .moreItem-on .switch { border-bottom-width: 0px; z-index: 20; margin-bottom: -1px; padding-bottom: 2px; background-color: #fff7e6; position: relative; background-position: 100% -15px; }


#condition div.more { position: absolute; top: 18px; right: 0px; width: 200px; border: 1px solid #ffc44c; z-index: 10; display: none; background-color: #fff7e6; }
#condition .moreItem-on .more { display: inline; }

#condition #Keyword { border: 2px solid #3079ed; height: 20px; line-height: 20px; padding-top: 2px; padding-bottom: 2px; padding-right: 2px; padding-left: 24px; background-image: url("/net/images/search-keyword.gif"); background-position: 0% -18px; background-attachment: scroll; background-repeat: no-repeat; }
#condition #Keyword:hover { border: 2px solid #3079ed; }
#condition #Keyword.focus { }
#condition #Keyword.words { background-position: 0% 2px; }

#condition { border: 1px solid #ffc44c; margin-top: 2px; }


div.tipDiv { position: relative; float: left; }
div.tipDiv2 { position: absolute; top: 0px; right: 0px; width: 400px; border: 1px solid #ffc44c; background-color: #fff7e6; max-height: 300px; overflow-y: auto; }


#condition #showMore, .showMoreClose { display: block; width: 180px; height: 25px; background-image: url("/net/images/search-more.gif"); }
#condition .showMoreClose { background-position: 0% -26px; }


#conditionFlagName { background-image: url("/net/images/searchName.gif"); background-repeat: no-repeat; border: 1px solid #cccccc; }


#condition .historyWord, #condition .thesaurus { cursor: pointer; left: 20px; position: absolute; border: 1px solid #cccccc; background-color: #ffffff; width: 505px; word-wrap: break-word; }

#condition .historyWord li, #condition .thesaurus li { padding-left: 20px; }

#condition .historyWord li:hover, #condition .thesaurus li:hover { background-color: #cccccc; }

#condition .filterSpan{ border: 1px solid #ffc44c;padding-left: 5px;padding-right: 20px;margin-right: 10px;float: left;cursor: pointer;background-image: url("/net/scripts/ui/del_orange.png"); background-position: 100% 2px; background-attachment: scroll; background-repeat: no-repeat;display: block;width: 100px;white-space: nowrap;}


/*搜索页面end*/


/*按钮 start*/
.button-a, .button-a:visited, a.button-a, a.button-a:visited { display: inline-block; min-width: 46px; text-align: center; color: #444; padding: 0 8px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -o-transition: all 0.218s; -moz-transition: all 0.218s; -webkit-transition: all 0.218s; transition: all 0.218s; border: 1px solid #dcdcdc; background-color: #f5f5f5; background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1); background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1); background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1); background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1); background-image: linear-gradient(top,#f5f5f5,#f1f1f1); -o-transition: none; -moz-user-select: none; -webkit-user-select: none; user-select: none; text-decoration: none; }


.button-a:active, a.button-a:active { background-color: #f6f6f6; background-image: -webkit-linear-gradient(top,#f6f6f6,#f1f1f1); background-image: -moz-linear-gradient(top,#f6f6f6,#f1f1f1); background-image: -ms-linear-gradient(top,#f6f6f6,#f1f1f1); background-image: -o-linear-gradient(top,#f6f6f6,#f1f1f1); background-image: linear-gradient(top,#f6f6f6,#f1f1f1); -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1); box-shadow: 0 1px 2px rgba(0,0,0,0.1); text-decoration: none; }
.button-a:hover a.button-a:hover { border: 1px solid #c6c6c6; color: #333; text-decoration: none; -o-transition: all 0.0s; -moz-transition: all 0.0s; -webkit-transition: all 0.0s; transition: all 0.0s; background-color: #f8f8f8; background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1); background-image: -moz-linear-gradient(top,#f8f8f8,#f1f1f1); background-image: -ms-linear-gradient(top,#f8f8f8,#f1f1f1); background-image: -o-linear-gradient(top,#f8f8f8,#f1f1f1); background-image: linear-gradient(top,#f8f8f8,#f1f1f1); -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1); -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1); box-shadow: 0 1px 1px rgba(0,0,0,0.1); text-decoration: none; }


.button-a-blue,.button-a-blue:link, .button-a-blue:visited, a.button-a-blue, a.button-a-blue:visited { border: 1px solid #3079ed; color: #fff; text-shadow: 0 1px rgba(0,0,0,0.1); background-color: #4d90fe; background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed); background-image: -moz-linear-gradient(top,#4d90fe,#4787ed); background-image: -ms-linear-gradient(top,#4d90fe,#4787ed); background-image: -o-linear-gradient(top,#4d90fe,#4787ed); background-image: linear-gradient(top,#4d90fe,#4787ed); }

.button-a-blue:active, a .button-a-blue:active { background-color: #357ae8; background-image: -webkit-linear-gradient(top,#4d90fe,#357ae8); background-image: -moz-linear-gradient(top,#4d90fe,#357ae8); background-image: -ms-linear-gradient(top,#4d90fe,#357ae8); background-image: -o-linear-gradient(top,#4d90fe,#357ae8); background-image: linear-gradient(top,#4d90fe,#357ae8); -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); }
.button-a-blue:hover, a.button-a-blue:hover { border: 1px solid #2f5bb7; color: #fff; text-shadow: 0 1px rgba(0,0,0,0.3); background-color: #357ae8; background-image: -webkit-linear-gradient(top,#4d90fe,#357ae8); background-image: -moz-linear-gradient(top,#4d90fe,#357ae8); background-image: -ms-linear-gradient(top,#4d90fe,#357ae8); background-image: -o-linear-gradient(top,#4d90fe,#357ae8); background-image: linear-gradient(top,#4d90fe,#357ae8); }

.button-a-red,.button-a-red:link, .button-a-red:visited, a.button-a-red, a.button-a-red:visited { border: 1px solid transparent; color: #fff; text-shadow: 0 1px rgba(0,0,0,0.1); background-color: #d14836; background-image: -webkit-linear-gradient(top,#dd4b39,#d14836); background-image: -moz-linear-gradient(top,#dd4b39,#d14836); background-image: -ms-linear-gradient(top,#dd4b39,#d14836); background-image: -o-linear-gradient(top,#dd4b39,#d14836); background-image: linear-gradient(top,#dd4b39,#d14836); }

.button-a-red:active, a.button-a-red:active { border: 1px solid #992a1b; background-color: #b0281a; background-image: -webkit-linear-gradient(top,#dd4b39,#b0281a); background-image: -moz-linear-gradient(top,#dd4b39,#b0281a); background-image: -ms-linear-gradient(top,#dd4b39,#b0281a); background-image: -o-linear-gradient(top,#dd4b39,#b0281a); background-image: linear-gradient(top,#dd4b39,#b0281a); -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); }
.button-a-red:hover, a.button-a-red:hover { border: 1px solid #b0281a; color: #fff; text-shadow: 0 1px rgba(0,0,0,0.3); background-color: #c53727; background-image: -webkit-linear-gradient(top,#dd4b39,#c53727); background-image: -moz-linear-gradient(top,#dd4b39,#c53727); background-image: -ms-linear-gradient(top,#dd4b39,#c53727); background-image: -o-linear-gradient(top,#dd4b39,#c53727); background-image: linear-gradient(top,#dd4b39,#c53727); }




.button-a-orange,.button-a-orange:link, .button-a-orange:visited, a.button-a-orange, a.button-a-orange:visited { border: 1px solid #ffB000; color: #fff; text-shadow: 0 1px rgba(0,0,0,0.1); background-color: #ffA000; background-image: -webkit-linear-gradient(top,#ffA000,#FF8000); background-image: -moz-linear-gradient(top,#ffA000,#FF8000); background-image: -ms-linear-gradient(top,#ffA000,#FF8000); background-image: -o-linear-gradient(top,#ffA000,#FF8000); background-image: linear-gradient(top,#ffA000,#FF8000); }

.button-a-orange:active, a .button-a-orange:active { background-color: #ff9000; background-image: -webkit-linear-gradient(top,#ffA000,#FF8000); background-image: -moz-linear-gradient(top,#ffA000,#FF8000); background-image: -ms-linear-gradient(top,#ffA000,#FF8000); background-image: -o-linear-gradient(top,#ffA000,#FF8000); background-image: linear-gradient(top,#ffA000,#FF8000); -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); }
.button-a-orange:hover, a.button-a-orange:hover { border: 1px solid #ff9000; color: #fff; text-shadow: 0 1px rgba(0,0,0,0.3); background-color: #ff8000; background-image: -webkit-linear-gradient(top,#ffA000,#FF8000); background-image: -moz-linear-gradient(top,#ffA000,#FF8000); background-image: -ms-linear-gradient(top,#ffA000,#FF8000); background-image: -o-linear-gradient(top,#ffA000,#FF8000); background-image: linear-gradient(top,#ffA000,#FF8000); }
/*按钮 end*/


/*容器*/
.container-talent { margin: 0 auto; background-color: #f1f1f1; padding: 5px 5px; }
/*容器*/

.calendar { vertical-align: bottom; }


/*列表 start*/
.listTable { border-collapse: collapse; border-spacing: 0; width: 100%; table-layout: fixed; }
.listTable th { background-color: #CC9966; text-align: center; line-height: 15px; font-weight: normal; height: 15px; }
.listTable td, .listTable th { border: 1px solid gray; }
.listTable td { text-align: center; line-height: 15px; word-wrap: break-word; }
.listTable tr.bg { background-color: #F2F2F2; }
.listTable tr.bgs { background-color: #CC9966; }
/*列表 end*/


.HRTab { background-color: #E8E8E7; background-image: url(/images/tab_bg.gif); border: 1px solid #ADADAD; font-weight: normal; color: #000000; }
.HRSelectedTab { background-color: #FFFFFF; background-image: url(/images/selected_tab_bg.gif); border: 1px solid #ADADAD; border-bottom-color: #FFFFFF; font-weight: bold; color: #990000; }
.HRSpec { border-color: #999999; border-width: 0px 0px 1px 0px; border-style: solid; }

/*简历回复消息框样式 start*/
.msgContainer { margin: 5px 0 15px 0; }
.msgContainer .reply { margin: 8px 10px 0 10px; font-weight: bold; float: left; }
.msgContainer .replyBody { background: url('/Net/Images/talk01_02.png') repeat-y; float: left; }
.msgContainer .replyBody .top { background: url('/Net/Images/talk01_01.png') no-repeat top left; width: 361px; min-height: 29px; padding: 10px 10px 5px 30px; margin-top: -4px; }
.msgContainer .replyBody .bottom { color: #808080; background: url('/Net/Images/talk01_03.png') no-repeat top left; width: 401px; height: 22px; margin-bottom: -4px; text-align: right; }
.msgContainer .replyBody .bottom span { margin: 3px 20px 0 0; display: inline-block; }

.msgContainer .my { margin: 8px 10px 0 10px; font-weight: bold; float: right; }
.msgContainer .myBody { background: url('/Net/Images/talk02_02.png') repeat-y; float: right; }
.msgContainer .myBody .top { background: url('/Net/Images/talk02_01.png') no-repeat top left; width: 361px; min-height: 29px; padding: 10px 30px 5px 10px; margin-top: -4px; }
.msgContainer .myBody .bottom { color: #808080; background: url('/Net/Images/talk02_03.png') no-repeat top left; width: 401px; height: 22px; margin-bottom: -4px; text-align: right; }
.msgContainer .myBody .bottom span { margin: 3px 30px 0 0; display: inline-block; }

/*简历回复消息框样式 end*/

/*人事代理页面start*/
.HRTab { background-color: #E8E8E7; background-image: url(/images/tab_bg.gif); border: 1px solid #ADADAD; font-weight: normal; color: #000000; }
.HRSelectedTab { background-color: #FFFFFF; background-image: url(/images/selected_tab_bg.gif); border: 1px solid #ADADAD; border-bottom-color: #FFFFFF; font-weight: bold; color: #990000; }
.HRSpec { border-color: #999999; border-width: 0px 0px 1px 0px; border-style: solid; }
/*人事代理页面end*/

#rightToolBar 
{
    position: fixed;
     _position: absolute;
    bottom: 140px;
    overflow: hidden;
    text-indent: -999999px;
    z-index: 999;
}

#rightToolBar a {
    display: block;
    height: 50px;
    width: 50px;
    cursor: pointer;
    margin-bottom: 1px;
}

.feed {background: url(/Net/Images/feed.gif) no-repeat;}
.feed:hover{background: url(/Net/Images/feed_1.gif) no-repeat;}

.scrolltop {background: url(/Net/Images/scrolltop.gif) no-repeat;}
.scrolltop:hover {background: url(/Net/Images/scrolltop_1.gif) no-repeat;}

.online {background: url(/Net/Images/zxzx.gif) no-repeat;}
.online:hover {background: url(/Net/Images/zxzx_1.gif) no-repeat;}

.survey {background: url(/Net/Images/wjdc.gif) no-repeat;}
.survey:hover {background: url(/Net/Images/wjdc_1.gif) no-repeat;}

#rightToolBar .help {background: url(/Net/Images/sybz.gif) no-repeat;}
#rightToolBar .help:hover{background: url(/Net/Images/sybz_1.gif) no-repeat;}

#rightToolBar .close {cursor: pointer;height: 25px;background: url(/Net/Images/close.gif) no-repeat;background-position: center center;}
#rightToolBar .close:hover{background: url(/Net/Images/close_1.gif) no-repeat;}





.paperCompanyname{background: gainsboro;   height: 25px;   font-weight: bold;   font-size: 17px; float: left;clear: both;width: 100%;}
.paperJob{background: #fffad9;   height: 17px;   font-weight: bold;     font-size: 12px; float: left;clear: both;width: 100%;height: auto;}
.paperJobD{background:#fffad9;   height: 17px;   font-weight: normal;   font-size: 12px; float: left;clear: both;width: 100%;height: auto;}
.paperLikk{background:#fffad9;   height: 17px;   font-weight: normal;   font-size: 12px;float: left;clear: both;width: 100%;height: auto;}


.webim-chatbtnXmrc {
    background-repeat: no-repeat;
    display: inline-block;
    width: 25px;
    height: 25px;
    cursor: pointer;
    *display: inline;
    *zoom: 1;
    background-image: url(/net/Webim/Scripts/images/chat_offline.gif);
        }


.badge{position:relative;display:inline-block;padding:0 6px;font-size:12px;text-align:center;background-color:#FF5722;color:#fff;border-radius:6px}
.badge{height:18px;line-height:18px}


.badgebtn{display:inline-block;height:27px;line-height:27px;padding:0 18px;background-color:#009688;color:#fff;white-space:nowrap;text-align:center;border:none;border-radius:2px;}
/*.badgebtn:hover{opacity:.8;filter:alpha(opacity=80);color:#fff}
.badgebtn:active{opacity:1;filter:alpha(opacity=100)}
    cursor:pointer
*/


.badgebtn{ background-color: #ffffff;border: #FFD899 1px solid;color:#FF7C08}
.badge{ background-color: #FFC831;}


/*分页start*/
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #337ab7;
  border-color: #337ab7;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

/*分页start*/


#mainPageWarn {
    background-color: #ffeed7; width: 100%; border-bottom: #fbce96 1px solid;
}

#mainPageWarn #content {
    padding:10px;
    font-weight: bold;
} 


/*上传图片控件 start*/

.updateLicense .fileItem {
    float: left;
    height: 165px;
    width: 150px;
    position: relative;
    margin: 10px 5px;
}

.fileItem .updateBg {
    display: block;
    height: 150px;
    width: 150px;
}

.fileItem .file {
    height: 100%;
    left: 0px;
    opacity: 0;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 100;
} 
        
.fileItem .title {
    width: 100%;
    line-height: 25px;
    text-align: center;
}

/*上传图片控件 end*/

/*背景文字信息 start*/

.bgInfoSpan {
    float: left; background-color:white; color:rgba(0, 0, 0, 0.3)
}
         
.bgInfoDiv {
    float: left; position:absolute;
}

.bgInfoDiv input {
    background-color:Transparent;border:1px solid #A9A9A9;
}

/*背景文字信息 end*/